# Class PlayerPauseEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerPauseEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerPauseEvent(): PlayerPauseEvent

- #### Returns PlayerPauseEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerPause" = Events.PlayerPause

Overrides BasePlayerEvent.type